

VPATH += $(SDK_COMMON_DIR)/Util/Utilities/src
INCLUDES += -I$(SDK_COMMON_DIR)/Util/Utilities/inc
INCLUDES += -I$(SDK_VOS_DIR)/inc
INCLUDES += -I$(SDK_VOS_DIR)/risc/inc
INCLUDES += -I$(USER_DIR)/$(CONFIG_VENDOR)/$(CONFIG_PROJECT)/OTA
OBJ_COMMON_UTIL_UTILITIESC = $(wildcard $(SDK_COMMON_DIR)/Util/Utilities/src/*.c)
OBJ_COMMON_UTIL_UTILITIESC_NODIR = $(notdir $(OBJ_COMMON_UTIL_UTILITIESC))
OBJ_COMMON_UTIL_UTILITIESC_O = $(OBJ_COMMON_UTIL_UTILITIESC_NODIR:%.c=%.o)
COMMON_TARGET_O += $(OBJ_COMMON_UTIL_UTILITIESC_O)
